#### D.2.8.14 content

Procedure from library `polylib.lib` (see polylib_lib).

Usage:
  content(f); f polynomial/vector

Return:
  number, the content (greatest common factor of coefficients) of the polynomial/vector f

Example:

    LIB "polylib.lib";
    ring r=0,(x,y,z),(c,lp);
    content(3x2+18xy-27xyz);
    ==> 3
    vector v=[3x2+18xy-27xyz,15x2+12y4,3];
    content(v);
    ==> 3

See also: cleardenom.

User manual for Singular version 4.4.1, 2025, generated by texi2html.